
/* === BACKGROUND POSITIONING === */
.news-container {width:100%; background-repeat: no-repeat; padding-bottom:20px; min-height:300px;}
.news-container.fluid {min-height:425px; background-position: 20% top;}
.news-container.fixed {min-height:500px; background-position: 35% top;}

		.ie7 .news-container.fixed,
		.ie8 .news-container.fixed {background-position: 20% top;}

/* === FONT === */
.news-container .text h1 {font-family: 'Playfair Display', serif; font-size:24px; font-weight:400; line-height:1.3em; letter-spacing: .01em; text-transform:uppercase; margin:80px 0 10px 0; padding:0;}
.news-container .text h1.small-margin { margin-top: 20px; }
.news-container .text h2 {font-family: 'Open Sans', sans-serif; font-size:13px; font-weight:300; font-style:italic; line-height:1em; letter-spacing: .05em; text-transform: none; margin:-10px 0 20px 0; padding:0;}
.news-container .text h2.large-margin { margin-top: 80px; }
.news-container .text h3 {font-family: 'Open Sans', sans-serif; font-size:13px; font-weight:300; line-height:1.7em; letter-spacing: 0.05em; text-transform:none; margin:0; padding:15px 0 0 0; color: #a38757;}
.news-container .text p {font-family: 'Open Sans', sans-serif; font-size:13px; font-weight:300; line-height:1.7em; letter-spacing: 0.05em; text-transform:none; margin:0; padding:0;}
.news-container .text p a {font-family: 'Open Sans', sans-serif; font-size:12px; font-weight:600; line-height:1.2em; letter-spacing: 0.08em; text-transform:uppercase; margin:15px 0 0 0; padding:0; color:#a38757;}
.news-container .text p a:hover {text-decoration:underline;}
.news-container .text span.comment {font-family: 'Open Sans', sans-serif; font-size:10px; font-weight:300; line-height:1.2em; letter-spacing: 0em; text-transform:none; margin:0; padding:25px 10px 0 0; display:block; text-align:right;}

.news-container .text div.link {border-top: 1px dashed #CCC; margin:15px 0 0 0; padding:0;}
.news-container .text div.link p {margin:5px 0 0 0; line-height:1.2em;}

.news-container .text p blockquote {}

/* === COLOR === */
.light .news-container .text h1,
.light .news-container .text h2, 
.light .news-container .text h5, 
.light .news-container .text p  {color:#404040;}
.light .news-container .text span.comment {color:#6d6d6d;}
.dark .news-container .text h1, 
.dark .news-container .text h2, 
.dark .news-container .text h5, 
.dark .news-container .text p, 
.dark .news-container .text span.comment {color:#eee;}

.light blockquote {color: #474747; text-align:left}
.dark blockquote {color: #cdcdcd; text-align:left}

/* === CONTENT ALIGNMENT === */
.news {width:100%; padding:0; margin:0; clear:both;}
.news.right {width:50%; float:right;}
.news.left {width:50%; float:left;}
.news .text {width:100%; float:none; text-align:left; clear:both;}
.news .text.right {width:75%; float:right; text-align:left;}
.news .text.left {width:75%; float:left; text-align:left;}
.news img {margin:0 10px 10px 0; float:left;}

.news.float {clear:none; width:48.5%;}


/* === ACCORDION === */
.news-accordion {}
.news-accordion div {}
.ui-accordion-content, .ui-widget-content, .ui-accordion-content-active {padding-bottom:20px !important;}

/* === BUTTON === */
.news-btn {margin:80px 0 30px 0 !important; position:relative; background:#393939; height:95px; cursor:pointer; width:50%; float:right;}
.news-btn.pull-up {margin-top:-90px !important;}

.ie7 .news-btn.pull-up, .ie7 .news-btn.float {display:none;}
.news-btn span {width:2px; height:95px; position:absolute; left:0; top:0; margin:0; padding:0; z-index:1000; background:#a38757;
-moz-transition: width .4s ease, background .4s ease;-webkit-transition: width .4s ease, background .4s ease;-o-transition: width .4s ease, background .4s ease;transition: width .4s ease, background .4s ease;}
.news-btn:hover span {width:100%;
-moz-transition: width .4s ease, background .4s ease;-webkit-transition: width .4s ease, background .4s ease;-o-transition: width .4s ease, background .4s ease;transition: width .4s ease, background .4s ease;}
.news-btn h2 {font-family: 'Open Sans', sans-serif; font-size:28px; font-weight:300; line-height:1.7em; letter-spacing: 0em; text-transform:uppercase; color:#fff; position:absolute; left:0; top:0; z-index:1600; margin:2px 0 0 15px; padding:0; background:none;}
.news-btn p {font-family: 'Playfair Display', serif; font-size:15px; font-weight:400; line-height:1.2em; letter-spacing: .2em; text-transform:uppercase; color:#fff !important; position:absolute; left:0; top:0; z-index:1600; margin:40px 0 0 15px; padding:0; background: none !important;}
.news-btn .icon-arrow-right {position:absolute; display:block; z-index:1800; right:0; bottom:0; margin:0 25px 10px 0; padding:0; background:url(../_assets/_layout/sprite-arrows.png) 0 0 no-repeat; width:20px; height:20px;}
.news-btn .icon-arrow-down {position:absolute; display:block; z-index:1800; right:0; bottom:0; margin:0 25px 10px 0; padding:0; background:url(../_assets/_layout/sprite-arrows.png) -20px 0 no-repeat; width:20px; height:20px;}
.news-btn .icon-arrow-left {position:absolute; display:block; z-index:1800; right:0; bottom:0; margin:0 25px 10px 0; padding:0; background:url(../_assets/_layout/sprite-arrows.png) -40px 0 no-repeat; width:20px; height:20px;}
.news-btn .icon-arrow-up {position:absolute; display:block; z-index:1800; right:0; bottom:0; margin:0 25px 10px 0; padding:0; background:url(../_assets/_layout/sprite-arrows.png) -60px 0 no-repeat; width:20px; height:20px;}
.news-btn .icon-arrow-up45 {position:absolute; display:block; z-index:1800; right:0; bottom:0; margin:0 25px 10px 0; padding:0; background:url(../_assets/_layout/sprite-arrows.png) -80px 0 no-repeat; width:20px; height:20px;}

.news-btn .icon-arrow-down.up {
-webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
      -o-transform: rotate(180deg);
        transform: rotate(180deg);
}
.news-btn .icon-arrow-down {
-webkit-transition: all .3s ease;-moz-transition: all .3s ease;-o-transition: all .3s ease; transition: all .3s ease;}

		.ie7 div.news-btn {position: relative; overflow: hidden;}
		
.news-btn.entries {float:none; margin:0 auto !important; margin-top: 30px !important; margin-bottom: 30px !important; border:3px solid #535353;}
.news-btn.entries h2 {margin: 25px 0 0 75px;}

.news-btn.dealer {height:75px; width:48%;}
.news-btn.dealer span {width:2px; height:75px;}
.news-btn.dealer:hover span {width:100%;
-moz-transition: width .4s ease, background .4s ease;-webkit-transition: width .4s ease, background .4s ease;-o-transition: width .4s ease, background .4s ease;transition: width .4s ease, background .4s ease;}
.news-btn h2 {font-family: 'Open Sans', sans-serif; font-size:28px; font-weight:300; line-height:1.7em; letter-spacing: 0em; text-transform:uppercase; color:#fff; position:absolute; left:0; top:0; z-index:1600; margin:2px 0 0 15px; padding:0; background:none;}
		
@media screen and (min-width: 0px) and (max-width: 1500px) {  
/* === BACKGROUND POSITIONING === */
.news-container.fluid {background-position: -40% top;}
.news-container.fixed {background-position: 20% top;}
}

@media screen and (min-width: 0px) and (max-width: 979px) {  
/* === BACKGROUND POSITIONING === */
.news-container.fluid {background-position: -300px top; min-height: 0px;}
.news-container.fixed {background-position: left top;}

/* === CONTENT ALIGNMENT === */
.news-container .news {margin:0 7px 0 7px !important; margin:0; width:97%;}
.news.right {width:50%;}
.news.left {width:50%;}
.news .text.right {width:100%;}
.news .text.left {width:100%;}
.news img {margin:8px 0 8px 0;}

.news.right .text img {margin-top:-50px !important;}

.news.float {clear:both; float:left; width:90%;}

/* === FONT === */
.news-container .text h1, 
.news-container .text h2, 
.news-container .text h3,
.news-container .text p {padding:12px;}
.news-container .text h2 {margin-top:-20px !important;}

.news-container .text div.link {width:80%;}
.news-container .text div.link p {margin:0 auto; width:80%;}

/* === COLOR === */
.light .news-container .text h1, 
.light .news-container .text h2, 
.light .news-container .text h3,
.light .news-container .text p {background:#FFF;}
.dark .news-container .text h1, 
.dark .news-container .text h2, 
.dark .news-container .text h3,
.dark .news-container .text p {background:#202020;}

/* === BUTTON === */
.news-btn {margin-top:30px !important; margin-right:7px !important; margin-left:7px !important; width:60% !important; float:right !important; }
.news-btn.pull-up {margin-top:30px !important; float:left !important;}
.news-btn.float {float:left !important;}

.news-btn.entries {float:none !important; }
.news-btn.entries h2 {margin: 25px 0 0 25px;}

}

@media screen and (min-width: 0px) and (max-width: 767px) {  
/* === BACKGROUND POSITIONING === */
.news-container.fluid {background-position: -400px top;}

/* === FONT === */
.news-container .text h1 {font-size:1.2em; margin:40px 0 6px 0;}
.news-container .text p {font-size:.8em; margin:0;}
.news-container .text span.comment {font-size:10px; line-height:1em;}

/* === BUTTON === */
.news-btn {height:75px;}
.news-btn span {height:75px;}
.news-btn h2 {font-size:1.4em !important; line-height:1.0em !important; margin-top:12px !important; white-space:nowrap;}
.news-btn p {font-size:.8em !important; line-height:1.1em !important; padding:0; margin-top:33px !important;}

.news-btn.entries h2 {margin: 28px 0 0 25px !important;}

 
 }
 
 @media screen and (min-width: 0px) and (max-width: 640px) { 
/* === BACKGROUND POSITIONING === */
.news-container.fluid {background-position: -500px top;}
.news-container.fixed {min-height:300px;background-size:40%;background-position: left top;}

/* === SPACER === */
div.spacer.large {height:0px;}

/* === FONT === */
.news-container .text div.link {width:100%;}

}
 @media screen and (min-width: 0px) and (max-width: 500px) { 
/* === BACKGROUND POSITIONING === */
.news-container.fixed {background-size:50%; background-position: left 15px;}

/* === CONTENT ALIGNMENT === */
.news-accordion .news.right {width:90%;}
.news-accordion .news.left {width:90%;}
.news-accordion .news .text.right {width:90% !important;}
.news-accordion .news .text.left {width:90% !important;}
.news.left {width:90%;}
.news .text.left {width:90% !important;}

/* === BUTTON === */
.news-btn {width:90% !important;}

}
 @media screen and (min-width: 0px) and (max-width: 320px) { 
/* === BACKGROUND POSITIONING === */
.news-container.fixed {background-size:65%;}

/* === BUTTON === */
.news-btn.entries .icon-arrow-left {display:none;}

}

